[MainForm]
Label27=hazır ayar
GroupBox1=ÇalmaListesi ayarları
Label4=Kategoriler
Label5=yönlendirme
Label32=toplam çalma listesi uzunluğu:
Label2=sa
Label1=dk
Label9=g
cbNoRptArtist=sanatçıyı şu kadar süre tekrarlama:
chReadAdd=dosya ek bilgilerini oku (işaret noktaları, vb)
Label22=dk
Label6=isimleri şu kadar benziyorsa sanatçı adlarını aynı kabul et:
cbNoRptTrack=parçayı şu kadar süre tekrarlama:
chNoRptAlbum=albümü şu kadar süre tekrarlama:
Label7=dk
chNoRptTitle=parça başlığını şu kadar süre tekrarlama:
Label10=dk
Button2=deneme
rbOverwrite=üzerine yaz
rbToTheEnd=sona ekle
Label3=dk
Label29=öncelikler
Button4=yukarı
Button5=aşağı
Label30=Program liste oluşturmak için arama ölçütlerini karşılayan parça bulamazsa,  en düşük öncelikli parametre atlanır ve arama kalan parametrelerle devam eder. listedeki ölçütlere daha az uyan parçalar bulunur. 
btnGen=oluştur
btnExport=oynatıcıya ver
btnSavePlaylist=çalma listesini kaydet...
Label28=sonuç
btnReport=raporu göster
Button1=ayarlar...
Button10=hakkında
btnExit=çıkış
TabSheet1=yapı
TabSheet2=ayarlar
TabSheet3=günlük
Button3=yardım...
Label11=parça üst üste binme miktarı:
Label12=sn
Button6=ilgili sanatçılar
chNoRepeatAlbumSameArtist=sadece aynı sanatçıdan albümleri karşılaştır
txSavePreset=geçerli hazır ayarı kaydetmek istiyor musunuz?
Rename1=yeniden adlandır...
Copy1=hazır ayar adını kopyala
Generatemultipleplaylists1=çoklu çalma listeleri oluştur...
chEmptyOnError=Hata, boş çalma listesi oluşturma
chUseLastPlayed=son çalınan etiketini kullan
Button8=çoklu sanatçılar
Button7=eşleşen kurallar
chPlaylistWindow=çalma listesi penceresi için tekrar koruması
Createevent1=olay oluştur
chFilterNonPlayable=çalınamaz parçaları filitrele
N1hour1=1 saat
N3hours1=3 saat
N6hours1=6 saat
N12hours1=12 saat
N24hours1=24 saat
N36hours1=36 saat
N2days1=2 gün
N3days1=3 gün
N5days1=5 gün
N1week1=1 hafta

[SettingsForm]
RadioGroup2=çalma listesi kodlama
RadioGroup1=program kapanışında
Ex1=hazır ayarı kaydet
Ex2=kaydetme
Ex3=sor
Button1=tamam
Button2=iptal

[PartForm]
TabSheet1=genel
Label35=ad:
Label1=süre:
Label13=parçalar
Label2=saat
Label22=dk
Label48=sn
Label49=sn
RadioButton1=tüm parçaları kaynaktan kullan
chIgnoreDoNotRepeat=tüm tekrar kurallarını yoksay
chDoNotLoop=bu kategoriyi bir kez kullan (döngü yok)
chOutro=parçasonu: yalnızca çalma listesinin sonuna ekle

TabSheet3=parçalar
GroupBox1=parça kaynağı
rbSrcBase=müzik kitaplığı
rbSrcPlaylist=çalma listesi (listeleri)
rbSrcFolder=Klasör
chSrcIncludeSub=alt klasörleri dahil et
rgSrcSelect=parça seçimi:
rgSrcSelect1=rast gele
rgSrcSelect2=sıralı
rgSrcTrack=parça
Label8=başlama konumu:
chPosAutoAdvance=her oluşturmada gelişmiş
rbSrcTrack=parça/ağ akışı/komut
Label18=ekle
Button1=kitaplık
Button2=çalma listesi
Button3=klasör
Button8=parça
Button9=sil

TabSheet2=filitreler
Label3=yıl
Label4=şundan
Label5=şuna
chExcludeWoYear=belirtilen "yıla" umayan parçaları dışla
chExcludeWoYear=belirtilen "sıralamaya" umayan parçaları dışla
Label6=yorum
Label7="Yorum" alanında belirtilen dizelerden bir veya daha fazlasını içeren parçaları seçin. Virgül (,) veya noktalı virgül (;) ile ayrılmış gerekli anahtar sözcük aramayı kolaylaştırmak için kullanılır. anahtar sözcükler parça çıkarmak için kullanılamaz
chLengthEnabled=parça uzunluğu
Label10=başka yok
Label11=en az
Label9=dakika
Label12=dakikalar
Label15=şundan
Label16=şuna
chExcludeWoBPM=belirtilen "BPM" değerine uymeyen parçaları dışla
Label21=sıralama

TabSheet4=tür
TabSheet5=dil
TabSheet6=sıralama
TabSheet7=cinsiyet

TabSheet9=öncelik
chUsePriorityRating=parça seçme önceliğini sıralamayı baz alarak değiştir
Label47=ek öncelik kuralları

TabSheet8=tekrar yok
GroupBox2=genel ayırma kurallarının üzerine yaz
sep0=genel değeri kullan
sep1=belirt
Label50=ek ayırma kuralları

Button5=tamam
Button4=iptal

NetworkStream1=ağ akışı
Command1=Komut
chGenreFilter=tür
chGenderFilter=Cinsiyet
chLanguageFilter=Dil

[ReportForm]
Button1=kapat

[SavePreset]
Label1=hazır ayar adı:
Label2=hazır ayar grubu:
Button1=tamam
Button2=iptal

[PriorityRule]
Button2=tamam
Button3=iptal
Label1=koşul
Label3=gün önce
Label2=eylem
cnd0=çalma sayısı
cnd1=son çalınan
cnd2=yıl
cnd3=Tür
pr0=önceliği şuna göre azalt
pr1=önceliği şuna göre arttır
cm0=en fazla
cm1=en az
lbEquals=eşit

[PriorityStr]
s0=azalt
s1=arttır
s2=çalma sayısı
s3=son çalma
s4=en fazla
s5=en az
s6=gün önce
s7=öncelik
s8=hazırlayan
s9=parça konumlarına göre
s10=yıl
s11=tür
s12=eşit

[SeparationRule]
Label1=tekrar etme
Label2=Dönem
Label3=dk
Button3=iptal

[SeparationStr]
s0=tekrar etme
s1=için
s2=dakika

[RelatedArtists]
Edit1=düzen...
AddArtist=sanatçı ekle
AddArtist2=sanatçı adını gir
Edit1=düzen...

[RelatedArtistsEdit]
Label1=her satıra bir sanatçı
Button2=iptal

[ArtistCompare]
sMatch=karşılaştır
Label1=sanatçı 1:
Label2=sanatçı 2:

[MultipleArtists]
chUseMultiple=her bir sanatçıyı tekrar koruması kurallarına göre ayıkla
Label1=Sanatçı ayırıcıları (her satıra bir tane)
btCancel=İptal

[MultiGen]
Label1=çalma listelerini şuraya kaydet
Label2=dosya adı şablonu
Label4=başlangıç numarası
Button2=oluştur
Button3=kapat
lPlaylistNum=her hazır ayar için çalma listesi sayısı
Copycommandline1=komut satırını kopyala
Createevent1=olay oluştur
tc0=hazır ayar
tc1=dosya adı

[ImportPreset]
Label1=hazır ayarlar
Label2=kategoriler
Button1=içeri aktar
Button3=tümünü seç
Button2=kapat